* {
	outline: none;
}

.inner {
	width: 952px;
	margin: 0 auto;
	position: relative;
	top: 0;
	left: 0;
	min-height: 1px;
	z-index: 1;
	
}

.inner:after {
    content: "."; 
    display: block; 
    height: 0; 
    clear: both; 
    visibility: hidden;
}

.left {
	float: left;
}

.right {
	float: right;
}

.checkbox, .radio {
margin:0;
vertical-align:middle;
}


#user_details {
	float: right;
	position: relative;
	top: 0;
	left: 0;
	width: 320px;
	height: 60px;
	margin: 25px 15px 0 0;
}
#user_details_menu {
	color: #000;
	margin: 0;
	padding: 0;
	clear: both;
	float: right;
	font-size: 11px;
	
}

#user_details_menu li.welcome {
	font-size: 12px;
}

#user_details_menu li {
	margin: 0;
	padding: 0 0 2px;
	list-style: none;
	float: right;
	clear: both;
}
#user_details_menu li.last {padding-right:0px;}

#user_access {
	margin: 0;
	padding: 0 0 0 20px;
	float: right; /*dchen: change from left to right.*/
	background:url(layout/aurora/user_access.gif) no-repeat left center;
	font-size: 11px;
	line-height: 16px;
}
#user_access li {
	float: left;
	width: auto;
	/*padding: 0 5px 0 4px;*/
	padding: 0 6px;
	background:url(layout/aurora/user_access_li.gif) no-repeat right center;
	clear: none;
}

#user_access a:link,
#user_access a:visited,
#user_access a:active {
	color: #004b60;
}

#user_access a:hover {
	text-decoration: underline;
}


#user_access li.first {
	padding-left: 0; white-space:nowrap;
}
#user_access li.last {
	background: none; white-space:nowrap;
}

#server_details {
	float: right;
	clear: both;
	margin: 0;
	padding: 3px 0 0;
	font-size: 10px;
	color: #262626;
	
	
}
#server_details dl, #server_details dt, #server_details dd {
	margin: 0;
	padding: 0;
	display: inline;
} 

#server_details dl {
	display: block;
	float: right;
	clear: both;
	white-space: nowrap;
}

h2 {
	font-size: 28px;
	font-weight: normal;
	/*color: #999; @04272011 */
	margin: 0;
	padding: 0 15px 0 0;
	/*line-height: 40px;
	float: left; //dchen: remove float to make it cross the screen*/ 
	white-space: nowrap;
}

h3 {
	font-size: 18px;
	font-weight: bold;
	color: #525252;
	margin: 0;
	padding: 0;
	white-space: nowrap;
}


/* start tables */
.table_wrapper {
	width: 100%;
	margin: 0 auto;
	font-size: 12px;
	/*color: #3c3f42; @04272011 */
	padding: 2px 0 0;
	background:url(layout/table_top.gif) no-repeat;
	
}

.table_wrapper td, .table_wrapper th {
	border: solid #dbdbdb;
	border-width: 0 1px 1px 0;
}

.table_wrapper th a:link, .table_wrapper th a:visited,  .table_wrapper th a:active {
	color: #1f476f;
	display: block;
	display: inline-block;
	background-repeat: no-repeat;
	background-position: right center;
	padding: 0 16px 0 0;
}

.table_wrapper th a:hover {
	color: #3d8ebc;
}

.asc {
	background-image:url(layout/asc.gif);
}

.desc {
	background-image:url(layout/desc.gif);
}

.table_wrapper td , .table_wrapper th {
	text-align: left;
	padding: 0 12px;
	line-height: 26px;
}

.table_wrapper th {
	background: #fff;
}

.table_wrapper td {
	background: #fefefe url(layout/td_bg1.gif) repeat-x;
}

/*.table_wrapper*/ tr.second td {
	background: #f2f2f2 url(layout/td_bg2.gif) repeat-x;
}

.button {
	display: block;
	background-repeat: repeat-x;
	line-height: 24px;
	font-size: 14px;
	overflow: hidden;
	position: relative;
	top: 0;
	left: 0;
	float: left;
	margin: 0 10px 0 0;
	
}

.button span {
	background-repeat: no-repeat;
	display: block;
	float: left;
	white-space: nowrap;
}


/* start footer */
/* 7/11/2011: Cannot find id="footer" in current codes.  There is a class="footer" section
#footer {
	margin-top: -76px;
	padding: 47px 0 0;
	background: url(layout/aurora/body_bottom.jpg) no-repeat center 0;
	min-height: 1px;
}
#footer {
	background: transparent;
} 

#footer .inner {
	line-height: 29px;
	overflow: hidden;
	height: auto;
	min-height: 29px;
}

#footer .inner:after {
    content: " "; 
    display: none; 
}
*/

.footer{
	width: 965px;
	height: 30px;
	margin-right: auto;
	margin-left: auto;	/* background-image: url(../images/template/footer.jpg);
	background-repeat: repeat-x; */
 }
.footer_content{
	height: 30px;
	text-transform: uppercase;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	padding-top: 0px;
	padding-right: 5px;
	padding-bottom: 0;
	padding-left: 5px;
}
.footer_left{ float: left;}
.footer_right{ float: right;}
.footer p{
	margin-bottom: -10px;
	/*color: #666; @04272001 */
}